.resetPassword {
    background-image: url("/background-Dark-Grey.jpg");
    height: 100vh;
    color: white;
}

#submitResetPassword {
    background-color: rgb(7, 62, 82);
    font: arial;
    letter-spacing: 0;
    text-transform: initial;
}

.titleResetPassword {
    margin-bottom: 10%;
}

@media (max-width: 600px){
    .titleResetPassword {
        margin-top: 20%;
        margin-bottom: 10%;
    }
}